body {}

.container {
    min-height: inherit;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.user_box {
    border: 1px solid teal;
    border-radius: 10px;
    margin: 8px;
    padding: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
}

.user_btn {
    margin-top: 8px;
}

.dark {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.828);
    z-index: 999;
}

.dark_box {
    width: 100%;
    background-color: #fff;
    max-width: 600px;
    min-height: 200px;
}

.inner_dark_box {
    background-color: silver;
    padding: 8px;
}

.strip {
    background: url("../images/cover.jpg") no-repeat fixed center;
    background-size: cover;
    min-height: 300px;
}